function _extends() { _extends = Object.assign || function (target) { for (var i = 1; i < arguments.length; i++) { var source = arguments[i]; for (var key in source) { if (Object.prototype.hasOwnProperty.call(source, key)) { target[key] = source[key]; } } } return target; }; return _extends.apply(this, arguments); }

import React from 'react';
export default class SVG extends React.PureComponent {
  render() {
    return /*#__PURE__*/React.createElement("svg", _extends({
      xmlns: "http://www.w3.org/2000/svg",
      viewBox: "0 0 80 70"
    }, this.props), /*#__PURE__*/React.createElement("title", null, "Move"), /*#__PURE__*/React.createElement("path", {
      className: "cls-1",
      d: "M75 0H45L35 10h40a5 5 0 0 0 0-10z"
    }), /*#__PURE__*/React.createElement("path", {
      className: "cls-2",
      d: "M5 0a5 5 0 0 0 0 10h30L45 0z"
    }), /*#__PURE__*/React.createElement("circle", {
      className: "cls-1",
      cx: "75",
      cy: "5",
      r: "5"
    }), /*#__PURE__*/React.createElement("circle", {
      className: "cls-2",
      cx: "5",
      cy: "5",
      r: "5"
    }), /*#__PURE__*/React.createElement("path", {
      className: "cls-2",
      d: "M5 0h70v10H5z"
    }), /*#__PURE__*/React.createElement("path", {
      className: "cls-1",
      d: "M45 0h30v10H35L45 0zM75 60H45L35 70h40a5 5 0 0 0 0-10z"
    }), /*#__PURE__*/React.createElement("path", {
      className: "cls-2",
      d: "M5 60a5 5 0 0 0 0 10h30l10-10z"
    }), /*#__PURE__*/React.createElement("circle", {
      className: "cls-1",
      cx: "75",
      cy: "65",
      r: "5"
    }), /*#__PURE__*/React.createElement("circle", {
      className: "cls-2",
      cx: "5",
      cy: "65",
      r: "5"
    }), /*#__PURE__*/React.createElement("path", {
      className: "cls-2",
      d: "M5 60h70v10H5z"
    }), /*#__PURE__*/React.createElement("path", {
      className: "cls-1",
      d: "M45 60h30v10H35l10-10zM75 30H45L35 40h40a5 5 0 0 0 0-10z"
    }), /*#__PURE__*/React.createElement("path", {
      className: "cls-2",
      d: "M5 30a5 5 0 0 0 0 10h30l10-10z"
    }), /*#__PURE__*/React.createElement("circle", {
      className: "cls-1",
      cx: "75",
      cy: "35",
      r: "5"
    }), /*#__PURE__*/React.createElement("circle", {
      className: "cls-2",
      cx: "5",
      cy: "35",
      r: "5"
    }), /*#__PURE__*/React.createElement("path", {
      className: "cls-2",
      d: "M5 30h70v10H5z"
    }), /*#__PURE__*/React.createElement("path", {
      className: "cls-1",
      d: "M45 30h30v10H35l10-10z"
    }));
  }

}